/*shortcode columns for full width pages*/
.syntaxhighlighter {
	padding:10px 0px;
	clear:both;
	display:block;
	background-color:#fff!important;
	float:left;
}
.vspace{
clear: both;
height:30px;
width:100%;
display:block;
}

/*shortcode  for website Promo Box
------------------------------------------------------*/
.promobox1{
	text-align: center !important;
	margin-bottom: 30px;
	background: -moz-linear-gradient(171deg, #EEEEEE 0%, #EEEEEE 50%, #E5E5E5 51%, #E6E6E6 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(243,226,199,1)), color-stop(50%, rgba(193,158,103,1)), color-stop(51%, rgba(182,141,76,1)), color-stop(100%, rgba(233,212,179,1)));
	background: -webkit-linear-gradient(171deg, #EEEEEE 0%, #EEEEEE 50%, #E5E5E5 51%, #E6E6E6 100%);
	background: -o-linear-gradient(171deg, #EEEEEE 0%, #EEEEEE 50%, #E5E5E5 51%, #E6E6E6 100%);
	background: -ms-linear-gradient(171deg, #EEEEEE 0%, #EEEEEE 50%, #E5E5E5 51%, #E6E6E6 100%);
	background: linear-gradient(171deg, #EEEEEE 0%, #EEEEEE 50%, #E5E5E5 51%, #E6E6E6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#E5E5E5', GradientType=1 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#EEEEEE', endColorstr='#E5E5E5')"; /* for IE8 */
	padding:18px;
	clear:both;
	overflow:hidden;
}
.promobox{
	text-align: center !important;
	margin-bottom: 30px;
	background-image: url(../images/promobox_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	
}
.promobox p{
	font-size:125%;
}
.entry-content .promobox:last-child{
margin-bottom:0px!important;
}

.promobox h1 {
    color: #666666;
    text-align: center !important;
    margin-bottom:0px;
	}
.promobox h3 {
	color: #777777;
    display: block;
    font-style: italic;
    font-weight: lighter;
    line-height: 110%;
    margin-bottom: 30px;
    margin-top: 10px;
}
.promobox_shadow{
	background-image: url("../images/promobox_shadow.png");
	background-repeat: no-repeat;
	background-position:center;
	width:100%;
	height:18px;
	position:relative;
	top:-30px;
 }
.promobox_description{
	width:80%;
	text-align:left!important;
	float:left;
}
.promobox .style1, .promobox .style2{
   background-color: #F9F9F9;
   border: 1px solid #E8E8E8;
    clear: both;
    overflow: hidden;
    padding: 30px;
}
.promobox .style2 {
	border-left:3px solid #F75454;
 }
.promobox .style2 h1{
	text-align:left!important;
 }
.promobox .style2 h3{
	margin-bottom:0px;
 }
 .style3 .promobox_description{
 width:100%!important;
 text-align:center!important;
 }
.style3 .promobox_description h3{
margin-bottom:0px!important;
 }
 .promobox  .readmore_button{
	position: relative;
	top:7px;
	width: 20%;
	display: inline-block;
 }
.promobox h1 span{
	color:#f75454;
}
#content_section a.blog , #content_section a.blog:hover {
    background-color: #000000;
    color: #FFFFFF!important;
    padding: 10px 20px;
}
a.view_more {
    background-color: #F75454;
    color: #FFFFFF!important;
    padding: 10px 20px;
	margin-right:6px;
	font-weight: bolder;
}
a.readmore {
    background-color: #F75454;
    color: #FFFFFF!important;
    padding: 10px 20px;
	float:right;
	font-weight: bolder;
}
a.view_more:hover, a.blog:hover{
opacity:.7;
}

/* announcement
------------------------------------------------------*/
.announcement{
	background-color:#222;
	border:1px solid #1d1d1d;
	padding:15px;
	margin-bottom:15px;
	color:#ccc;
}
/* divider
------------------------------------------------------*/
.divider{
	background-image: url("../images/divider.png");
    background-position: center center;
    background-repeat: no-repeat;
    clear: both;
    display: inline-block;
    height: 33px;
    margin: 30px 0;
    width: 100%;
	opacity:.5;

}
.img_radius{
	height:100px;
	width:100px;
	border-radius:60px;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	border:5px solid #fff;
	text-align:center;
	border:5px solid #E6E6E6;

}

/* Testimonila
------------------------------------------------------*/
.testimonial{
}
.testimonial ul{
	list-style:none;
	margin-left:0px;
}
.testimonial_body{
	font-family: arial;
    font-style: italic;
}
.testimonial_body:after {
	content: '';
	position: absolute; 
	width: 0;
	color:transparent;
	height: 0; 
	border: 15px solid;
	border-right-color: #eaeaea; 
	top: 20%;
	left: 0px;
	margin-left: -30px; /* adjust for border width */
}
.testimonial_body p{
	margin:0px;
	color:#666;
}
.testimonial_body h5{
	margin-top:20px;
}
.testimonial_body strong{
	display:block;
	font-style:italic;
	text-align:left;
	color:#444;
	padding:3px 0px 3px 0px;
}
.author_image img{
	float:left;
	margin-right:20px;
	overflow:hidden;
}

.testimonial strong {
float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 10px;
    margin-right: 120px;
    text-align: center;
}

/* news Setion
----------------------------------------------------------------------------------------------------*/
.post_news{
	clear:both;
	display:block;
}
.post_news a:hover{
color:#333;
}
.post_news ul li{
	clear: both;
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
}
.post_news ul{
	margin:0px;
 }
.post_news  li a{
	color:#838383;
	padding-bottom:5px;
 }

/* Social Icons
----------------------------------------------------------------------------------------------------*/
#top_contact ul{
    margin-bottom: 0 !important;
	list-style:none!important;
	margin-left:0px!important;
 }
#top_contact ul li{
  float: left;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 10px;
    text-align: center;
}
#top_contact ul li img{
	float:left;
	display:block;
 }
#top_contact ul {
    display: inline-block;
    margin: 0 auto;
}
a.social_icons{
display:inline-block;
margin-left: 8px;
}
a.social_icons img{
display:block;
}
/* List styles 
----------------------------------------------------------------------------------------------------*/
ul.ok, ul.circle,ul.square, ul.shopingcart, ul.currencydollar, ul.bulb , ul.puzzle , ul.globe , ul.gear, ul.hyperlink , ul.arrow , ul.monitor, ul.refresh {
	margin:0px;
	padding:0px;
	list-style:none; 
	margin-left:0px;
	margin-bottom:20px;
	top:0px!important;
	display:table;
	}
	
ul.ok li, ul.circle li, ul.square li, ul.shopingcart li, ul.currencydollar li, ul.bulb li, ul.puzzle li, ul.globe li, ul.gear li, ul.hyperlink li, ul.arrow li, ul.monitor li,ul.refresh li{
	background-repeat: no-repeat;
	background-position: left 2px;
	margin-bottom: 8px !important;
	padding-bottom: 1px !important;
	padding-left: 26px;
	margin:0;
	font-size: 13px!important;
	font-weight:normal!important;
}
ul.arrow li{
	background-image:url(../images/shortcodes/icons/arrow.png);
 
}
ul.ok li{
	background-image: url(../images/shortcodes/icons/ok.png);
}

ul.circle li{
	background-image: url(../images/shortcodes/icons/circle.png);
}
ul.shopingcart li{
	background-image:url(../images/shortcodes/icons/shoppingcart.png);
}

ul.currencydollar li{
	background-image:url(../images/shortcodes/icons/currencydollar.png);
}
ul.bulb li{
	background-image:url(../images/shortcodes/icons/bulb.png);
}
ul.puzzle li{
	background-image:url(../images/shortcodes/icons/puzzle.png);
}
ul.globe li{
	background-image:url(../images/shortcodes/icons/globe.png);
}
ul.hyperlink li{
	background-image:url(../images/shortcodes/icons/hyperlink.png);
}
ul.gear li{
	background-image:url(../images/shortcodes/icons/gear.png);
}
ul.monitor li{
	background-image:url(../images/shortcodes/icons/monitor.png);
}
ul.refresh li{
	background-image:url(../images/shortcodes/icons/refresh.png);
}
ul.square li{
	background-image:url(../images/shortcodes/icons/square.png);
}
.norightmargin{
	margin-right:0px;
}
.content-column{
	overflow: hidden;
}
.content-column .column1, .content-column .column2, .content-column .column3, .content-column .column4, .content-column .column5
{
	overflow:hidden;
}
.content-column .last{
	float:left;
}

.content-column .kaya_gallery li{
	margin-bottom:10px !important;
	list-style:none;
}
.entry-content .column1, .entry-content .column2, .entry-content .column3, .entry-content.column4, .entry-content .column5
{
overflow:hidden;
}
.entry-content .kaya_gallery li{
	margin-bottom:10px !important;
	list-style:none;
}

/* alert message shortcodes 
------------------------------------------------------*/
.alert-blue {
	background:url("../images/info.png") no-repeat scroll 12px 50% #E4F5FD;
	border:1px solid #AFDBEE;
	display:block;
	margin:10px 0 15px;
	padding:13px 10px 10px 40px;
	color:#333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.alert-green {
	background:url("../images/tick.png") no-repeat scroll 12px 50% #EDFFD6;
	border:1px solid #D2EBB1;
	display:block;
	margin:10px 0 15px;
	padding:13px 10px 10px 40px;
	color:#333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}	

.alert-yellow  {
	background:url("../images/alert.png") no-repeat scroll 12px 50% #FFFADE;
	border:1px solid #F8ECA9;
	display:block;
	margin:10px 0 15px;
	padding:13px 10px 10px 40px;
	color:#333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* Text hilighted 
--------------------------------------------------------------------------------------------------*/
.hilight-yellow{
	background-color:#ffff99;
	color:#fff;
	padding:2px 5px;
}
.hilight-black{
	background-color:#000;
	color:#ccc;
	padding:2px 5px;
}
.hilight-blue{
	background-color:#0066CC;
	color:#fff;
	padding:2px 5px;
}
.hilight-gray{
	background-color:#999999;
	color:#000;
	padding:2px 5px;
}
.hilight-pink{
	background-color:#FF00FF;
	color:#fff;
	padding:2px 5px;
}
.hilight-green{
	background-color:#00FF00;
	color:#fff;
	padding:2px 5px;
}
.hilight-red{
	background-color:#FF0000;
	color:#fff;
	padding:2px 5px;
}
.hilight-orange{
	background-color:#FF9900;
	color:#fff;
	padding:2px 5px;
}
.hilight-white{
	background-color:#FFF;
	color:#FF0000;
	padding:2px 5px;
}
/* DropCap Colors 
------------------------------------------------------*/
.dropcap_square, .dropcap_circle{ 
text-align:center;
    float: left;
	margin-right:10px;
	font-weight:bold;
}
.dropcap_circle {
	border-radius:100%
}

 /* Iconbox  styles
----------------------------------------------------------------------------------------------------*/
.iconbox{
	position:relative;
}
.iconbox .icon{
	background-color: #333333;
	border-radius: 100% 100% 100% 100%;
	float: left;
	height: 22px;
	margin: 0 20px 0 0;
	padding: 10px;
	position: relative;
	width: 22px; 
	text-align: center;
}
.icon_box_icon a{
 display:inline-block;
}
.iconbox:after{
    border-bottom: 8px solid transparent;
    border-left: 10px solid #333333;
    border-top: 8px solid transparent;
    content: "";
    display: table;
    height: 0;
    left: 39px;
    position: absolute;
    top: 13px;
    width: 0;
}
.iconbox h3{}

 /* Content Boxes
------------------------------------------------------*/
.icon_boxes{
    position: relative;
    text-align: center;
	
} 
.icon_box_icon{
position:relative;
text-align:center;
}
.icon_box_icon a{
   border-radius: 100% 100% 100% 100%;
    display: inline-block;
}
.circle span.icon_box_icon a{

 }
 .circle .icon_box_icon{
    border-radius: 100% 100% 100% 100%;
 }
 .square span.icon_box_icon a,  .square  .icon_box_icon img{
    border-radius:0;

 }
 .icon_boxes .icon_box_icon span{
   border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #000;
    top:100px;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    width: 0;
}
.icon_boxes_content h3{
 margin-top: 15px;
 font-weight:400;

}
.align_left .icon_box_icon{
float:left!important;
 margin-right: 20px;
}
.icon_boxes .align_left{
  display: block;
	text-align:left;
}
.align_right .icon_box_icon{
float:right!important;
 margin-left: 20px;
}
.icon_boxes .align_right{
  display: block;
	text-align:right;
}
.icon_boxes .align_right h3,.icon_boxes .align_left h3{
 margin-top:0px;
}
.icon_boxes .center_align p{
margin-top:15px;
}


.icon_hover_effect{
	display: inline-block;
	font-size: 0px;
	cursor: pointer;

	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.icon_hover_effect:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.icon_box_icon a{
display:table;
margin:0px auto;
}
.icon_box_icon a img{
float:left;
}
.icon_boxes  p{
margin-bottom:0px;
padding-bottom:0px;
}

/* Effect 1a */


.contentboxicon .icon_font:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Image Boxes 
--------------------------------------------------------------------------------------------------*/
.circle  .image_box_img img {
    border-radius: 100% 100% 100% 100%;
	display:block;
	-webkit-border-radius:100%; 

}
.circle  .image_box_img{
    border-radius: 100% 100% 100% 100%!important;
	   
	}
.circle .image_box_img img{
display:block;
margin: 0 auto;
}
.image_box_img img,  .circle .image_box_img{
	display:block;
    border-radius: 100% 100% 100% 100%;
}
.square .image_box_img img, .square .image_box_img{
	display:block;
    border-radius: 0px!important;
	margin:0px auto;
}
.image_boxes {
display:block;
}
.image_boxes .align_center .image_boxes_content{
	text-align:center;
	margin-top:10px;
}
.align_center .image_box_img  {
	text-align:center;
	margin:0px auto;
	display:block;
}
.contentbox_img{
 -moz-box-sizing: border-box;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}
.image_box_img .alignleft  {
	margin-right:15px!important;
}
.image_boxes .align_center .image_boxes_content{
	text-align:center;
	margin-top:10px;
}
.image_box_img  .alignright{
margin-left:15px !important;
}
.align_right .image_box_img{
	display: block;
	margin-left:15px;

}
.image_boxes .align_right .image_boxes_content{
	text-align:right;

}

/* Fancy Content Boxes 
--------------------------------------------------------------------------------------------------*/
.fancy_content_box{
padding:30px 30px 20px;
position:relative;
overflow:hidden;
}
.fancy_content_box i{
display:block;
}
.fancy_content_box a.readmore_link{
	position:absolute;
	float: right;
    height: 51px;
    width: 51px;
	right:-2px;
	bottom:-2px;
	background-image: url("../images/fancy_content_box_readmore.png");
	background-repeat:no-repeat;
	}
	.fancy_content_box  img{ 
	max-width:100%;
}
 /* Content Boxes
------------------------------------------------------*/
.teaser_boxes_wrapper {

}
.teaser_boxes_wrapper  iframe{
	display:block;
}
.teaser_boxes_wrapper img{
	display:block;
}
.teaser_description{
	padding:20px;
	border-top:0px!important;
} 
/* services 
--------------------------------------------------------------------------------------------------*/
.servicesbox{
	clear:both;
	overflow:hidden;
	margin-bottom:20px;
}
.servicesicon {
	float:left;
	margin-right:23px;
}
.servicesicon img {
	padding:0px 0px 0px 0px;
}
.servicestext {
	margin-left:71px;
}
.servicestext h3{
	padding:0px 0px;
}
.servicestext .readmore {
	float:left;
}
/* Icon Box
------------------------------------------------------*/
.icontext_img {
	margin:0px 20px 0px 0px;
	text-align:center;
}
.icontext{
	display:block;
	overflow:hidden;
	text-align:center;
}
.iconbox i{
font-size:22px;
color:#fff;
}
.iconbox  .style2{
border-left:0px!important;
}
.iconbox  .style2 .description{
overflow:inherit;
}
/* sidebar contact info
----------------------------------------------------------------------------------------------------*/
.sidebar .sidebar-contactinfo{
	margin-bottom:20px;
	float:left;
	width:100%;
}
.sidebar .sidebar-contactinfo p {
	padding-left:30px;
	width:100%;
	float:left;
}
.sidebar .sidebar-contactinfo p.address {margin:0px;}
.sidebar .sidebar-contactinfo p span {
	color:#333;
	margin:0px;
	line-height:20px;
}
.phone{
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:16px;
	height:16px;}

.fax{
	background-image: url(../images/fax.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:16px;
	height:16px;}
.email{
	background-image: url(../images/email.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:16px;
	height:16px;

}
.address{
	background-image: url(../images/address.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height:16px;
	display:block;
}
.address p {
	margin:0px;
	padding:0px;
}

/* toggle styles
----------------------------------------------------------------------------------------------------*/
.toggle_container{
	display:block;
	clear:both;
	border: 1px solid #DEDEDE;
	background-color: #eee;
	margin-bottom:1px;
	background:-moz-linear-gradient(center top , #fafafa, #f3f3f3);
	background: -webkit-linear-gradient(top, #fafafa, #f3f3f3);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #fafafa, #f3f3f3); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #fafafa, #f3f3f3); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #fafafa, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f3f3f3', GradientType=1 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#f3f3f3')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #fafafa 0%, #f3f3f3 100%);
}

div.trigger {
	background-image: url("../images/accordion_plus.png");
    background-position: 15px center;
    background-repeat: no-repeat;
    color: #666666;
    cursor: pointer;
    display: block;
    font-family: Arial !important;
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 0 1px;
    padding: 5px 0px;
    text-decoration: none;
    width: auto;

}
div.active span{
  background-image: url("../images/accordion_minus.png");
    background-position: 15px center;
    background-repeat: no-repeat;
}
.toggle_title{
padding:0px 48px;
}
.toggle_container:hover {
	background:-moz-linear-gradient(center top , #f3f3f3, #fafafa);
	background: -webkit-linear-gradient(top, #f3f3f3, #fafafa);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #f3f3f3, #fafafa); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #f3f3f3, #fafafa); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #f3f3f3, #fafafa);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3f3f3', endColorstr='#fafafa')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #f3f3f3 0%, #fafafa 100%);

}

.toggle_content {
	margin: 0 0 0px 0;
	padding: 0;	
	overflow: hidden;
	width:100%;
	clear: both;
}
.toggle_content .block {
	padding: 20px;
	background-color:#fff;
	}
.toggle_content .block p {
	padding: 5px 0;
	margin: 5px 0;
	
}
.toggle_content h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #1d1d1d;
}
.toggle_content img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #1d1d1d;
}

/* Hariontal Tabs
----------------------------------------------------------------------------------------------------*/
#tabContaier{
	margin:0px auto;
	position:relative;
	float:left;
	width:99.1%;

}
#tabContaier > ul{
	overflow:hidden;
	height:35px;
	position:absolute;
	z-index:100;
	margin-left:0px;
}
#tabContaier > ul  li{
	display:table-cell;
	list-style:none;
}
#tabContaier > ul  li:last-child{
	border-right:1px solid #DCDCDC;
}
#tabContaier li a{
	border-right:0;
	color:#fff;
	cursor:pointer;
	display:block;
	height:35px;
	line-height:35px;
	padding:0 20px;
	text-decoration:none;
	 border-color: #DCDCDC #FFFFFF #FFFFFF #DCDCDC;
    border-style: solid solid none;
    border-width: 1px 0px 0px 1px!important;
	background:-moz-linear-gradient(center top , #fafafa, #f3f3f3);
	background: -webkit-linear-gradient(top, #fafafa, #f3f3f3);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #fafafa, #f3f3f3); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #fafafa, #f3f3f3); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #fafafa, #f3f3f3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#f3f3f3')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #fafafa 0%, #f3f3f3 100%);
}
#tabContaier ul li:last-child a{
	border-right:1px solid #DCDCDC;
}
#tabContaier ul li:first-child a{
	border-right:1px solid #DCDCDC;
}
#tabContaier li a:hover{
	background:-moz-linear-gradient(center top , #f3f3f3, #fafafa);
	background: -webkit-linear-gradient(top, #f3f3f3, #fafafa);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #f3f3f3, #fafafa); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #f3f3f3, #fafafa); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #f3f3f3, #fafafa);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3f3f3', endColorstr='#fafafa')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #f3f3f3 0%, #fafafa 100%);
}
#tabContaier li a.active{
	background:#fff!important;
	border-top:2px solid #F75454;
	color:#333;
}
.tabDetails{
	margin:34px 0 0;
	background-color:#fff;
	min-height:80px;
	border:1px solid #DDDDDD!important;	
}
.tabContents{
	padding:20px;
	overflow: hidden;
}

/* Vertical Tabs
----------------------------------------------------------------------------------------------------*/
.accordion span.ui-icon {
    background: url("../images/arrow-square.png") no-repeat scroll 0px center;
	display:block;
	z-index:333;
	width:11px;
	height:11px;
	float:left;
	padding-right:10px;
	padding-top:8px;
}

#vtabContaier{
	margin:0px auto;
	width:99.5%;
	float:left;
	clear:both;
	position:relative;
	border:1px solid #DEDEDE;

}

#vtabContaier  > ul{
	overflow:hidden;
	z-index:100;
	margin:0px;
	padding:0px;
	width:20%;
	float:left;
}

#vtabContaier li{
	list-style:none;
	display:block;
}
#vtabContaier li a{
	border-bottom:none;
	border-right:0;
	color:#333;
	cursor:pointer;
	display:block;
	padding:10px;
	text-decoration:none;
	border-color: #DCDCDC #FFFFFF #FFFFFF #DCDCDC;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0px 0px 0px;
	border-right:1px solid #DCDCDC;
	background:-moz-linear-gradient(center top , #fafafa, #f3f3f3);
	background: -webkit-linear-gradient(top, #fafafa, #f3f3f3);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #fafafa, #f3f3f3); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #fafafa, #f3f3f3); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #fafafa, #f3f3f3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#f3f3f3')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #fafafa 0%, #f3f3f3 100%);
	
}
#vtabContaier li:first-child a{
	border-top:0px;
}
#vtabContaier li a:hover{
	background:-moz-linear-gradient(center top , #f3f3f3, #fafafa);
	background: -webkit-linear-gradient(top, #f3f3f3, #fafafa);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #f3f3f3, #fafafa); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #f3f3f3, #fafafa); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #f3f3f3, #fafafa);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3f3f3', endColorstr='#fafafa')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #f3f3f3 0%, #fafafa 100%);
}
#vtabContaier li a.active{
	background:fff!important;
	color:#333;
	border-left:2px solid #F75454;
	border-right:0px!important;
	display:block;
	overflow:hidden;
	
}
#vtabContaier li a.active{
background:#ffffff!important;
}
.vtabDetails{
	display:block;
	margin-left:20%;
	min-height:180px;
	position: relative;
	top: 20px;
}
.vtabContents{
	color: #999999;
	display: block;
	overflow: hidden;
	padding: 6px 35px 48px;
}

@media only screen and (max-width: 767px) {

/* Content Tabs 
----------------------------------------------------------------------------------------------------*/
#tabContaier ul li a,  #vtabContaier ul li a{
	border-radius:0px!important;
	border-left:none;
	border-right:none;
	border-right:1px solid #DCDCDC;
	border-left:1px solid #DCDCDC;
 }
 #vtabContaier ul li a:active{
	border-right:1px solid #DCDCDC;
 }
 #tabContaier ul li, #vtabContaier ul{
	width:100%!important; 
	display:block;
  }

 #tabContaier ul,  #vtabContaier ul{
	position:relative;
	height:auto;
	margin:0px;
}
.tabDetails, .vtabDetails{
	width:99.5%;
	clear:both;
	margin:0px;
	border:none;
	position: relative;
}
}
/* Recent Portfolio Posts
----------------------------------------------------------------------------------------------------*/
.sc_recentportfolio_posts{
	margin:0px;
	padding:0px;
	list-style:none;	
}

.sc_recentportfolio_posts li{
	margin-bottom:30px;
}

.sc_recentportfolio_posts li h4{
	margin:0px;
	padding:0px;

}

.sc_recentportfolio_posts li{
	display:block;
	clear:both;
}

/* Title Shortcode
----------------------------------------------------------------------------------------------------*/
.pagetitle_holder{
	width:100%;
	display:block;
	margin-bottom:20px;
	background-position:5px;
	clear:both;
	float:left;
	margin-top:10px;
	
}
.pagetitle_holder .title_desc{
	color:#999;
	font-size: 14px;
    text-shadow: 0 1px 1px #FFFFFF;
	position: relative;
	display:block;
	clear:both;
}
.pagetitle_holder .title_desc a:hover{
	color:#999!important;
}
.pagetitle_holder div .title_desc{
	display:block;
	clear:both;
	margin-top:5px;
}

.pagetitle_holder h2 span{
	color:#333;
	
}
.pagetitle_holder p{
	margin:0px;
	padding:0px;
}

.pagetitle_holder {
    text-align: left;
	display: inline-block;
	border-bottom:1px solid #dedede;
}
.pagetitle_holder div h3{
	background-color: #FFFFFF;
    display: inline-block;
    padding: 10px 0px;
}
.title_readmore a{
	color:#333;
	text-decoration:underline;
}
.title_readmore a:hover{
	color:#999;
	text-decoration:underline;
}
/* Accorion Shortcode
----------------------------------------------------------------------------------------------------*/
.accordion {
    border: 1px solid #ddd;
    clear: both;
    width: 100%;
}
.accordion span.ui-icon {
    background-image: url("../images/accordion_plus.png");
    background-repeat: no-repeat;
	background-position:center 0px;
    display: block;
    float: left;
    margin-right: 5px;
    padding-right: 22px;
    padding-top: 9px;
    width: 11px;
    z-index: 333;

}

.accordion strong {
     border-color: #ddd;
    border-style: solid solid none;
    border-width: 0px 0px medium;
    cursor: pointer;
    margin: 0;
 	display:block;
	position:relative;	
	background-color: #eee;
	background:-moz-linear-gradient(center top , #fafafa, #f3f3f3);
	background: -webkit-linear-gradient(top, #fafafa, #f3f3f3);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #fafafa, #f3f3f3); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #fafafa, #f3f3f3); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #fafafa, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f3f3f3', GradientType=1 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fafafa', endColorstr='#f3f3f3')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #fafafa 0%, #f3f3f3 100%);

}
.accordion strong:hover {
	background:-moz-linear-gradient(center top , #f3f3f3, #fafafa);
	background: -webkit-linear-gradient(top, #f3f3f3, #fafafa);
	/* Safari 5.1, Chrome 10+ */ 
	background: -moz-linear-gradient(center top, #f3f3f3, #fafafa); /* IE 10 */ 
	background: -ms-linear-gradient(center top, #f3f3f3, #fafafa); /* Opera 11.10+ */ 
	background: -o-linear-gradient(center top, #f3f3f3, #fafafa);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3f3f3', endColorstr='#fafafa')"; /* for IE8 */
	background-image: -ms-linear-gradient(top , #f3f3f3 0%, #fafafa 100%);

}
.accordion strong.ui-state-active span {
   background-image: url("../images/accordion_minus.png");
    background-repeat: no-repeat;
	background-position:center 0px;
}
.accordion strong.ui-state-active {

}
.accordion div {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 0px solid #ddd;
    border-right: 0px solid #ddd;
    margin: 0 !important;
    padding:20px 39px;
	position:relative;
}
.accordion strong a, #content_section #tabContaier li a{
	font-size:13px;
}
.accordion div div {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: medium none;
    border-right: medium none;
    margin: 15px 0 0 !important;
    padding: 0;
}
.accordion strong {
    background-color: #FFFFFF;
    color: #888888;
    font-size: 18px;
    line-height: 100%;
	padding:8px 5px 8px 0;
	border-bottom: 0px solid #EEEEEE;
  }
.accordion strong a{
  color: #545454;
    display: block;
    font-weight: 300;
}
.accordion br {
    line-height: 0;
}
#slider ul , .testimonial_wrap ul, .portfolio_post_slider ul{
	list-style:none!important;
	margin:0px;
	padding:0px;
}
/* F.A.Q
------------------------------------------------------*/
.faq_tabcontainer  li {
   color: #999999 !important;
   font-weight: bold!important;
   font-size:13px;
   }
.faq_tabcontainer ul li a {
    color: #999 !important;
 }

#vtabContaier i {
    font-size: 18px!important;
    height: 18px;
    width: 18px;
	 display: table;
}
.faq_tabcontainer li a.active{
	color: #F75454 !important;
}
.faq_title_column{
width:80%;
}
.faq_icon_column{
float:left;
width:20%!important;
}
/* Services 
------------------------------------------------------*/
.services_thumb{
    display: block;
    text-align: center;
	width:100px;
	height:100px;
	margin:0px auto;
	position:relative;

}
.services_icon {
	 position: relative;
    margin: 0 auto 15px;
	
}
.services_thumb img{
border-radius:100px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-24px;
	margin-top:-24px;
	

}
.services_container .style1{

}
.services_container .style1  	.services_thumb, .services_container .style5 .services_thumb {
    border-radius: 100% 100% 100% 100%;

}

.services_container .style2{
	border-radius: 0px!important;
	border:none!important;
}
.services_container .style2 .services_thumb{
    padding: 50px 0;
	border-radius:0px!important;
}
.services_container .style3{
    padding:0px;
	border-radius:0px!important;
	width:100px;
	height:100px;
	position:relative;
	}

.services_container .style3 {
color:#eee!important;
background-color:#eee;
}
.services_container .style3  	.services_thumb img{
	margin-top: 25px;
}
.services_container .style4 {
	border-radius: 0px!important;
	border:none!important;
	
}
.services_container .style4  	.services_thumb img{
    display: block;
    padding: 3%;
    width: 94%;

}
.services_container .style4 img, .services_container .style2 img{
	border-radius: 0px!important;
}
.services_container .style5 .services_thumb {
    border-radius: 100% 100% 100% 100%;
	width:100px;
	height:100px;
	border-radius: 100% 100% 100% 100%;
    height: 80px;
    margin-top: -47px;
    width: 80px;
	background-color: #CCCCCC;
}
.services_content{
	text-align:center;
}
.services_content h3{
	color: #888888 !important;
	font-weight: 400;
}
.services_item{
	background-color:#eee;
}
.services_container .style1 i{
   color: #ccc;
	font-size:48px;
	line-height:100px;
}
.services_item img{


}
.services_item .services_content {
    padding:0px 20px 30px;
	}
/* Testimonial
------------------------------------------------------*/
#mid_container .testimonial_wrap .style2 .one_fifth{
 display: block;
    margin: 0 auto;
    width: 18%;

}

#mid_container .testimonial_wrap .style2 .four_fifth_last{
width:78%;

}
.testimonial_wrap .style2 .testimonial_img, .testimonial_wrap .style2 strong{
margin-right:0px;
}
.testimonial_quotes_style{
 background-image: url("../images/testimonial_style2_quotes.png");
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    position: absolute;
    right: -16px;
    top: 8%;
    width: 26px;
    z-index: 0;
}
.style2 .testimonial_img{
width:80px;
height:80px;
   border: 5px solid #dbdbdb;
   border-radius: 100% 100% 100% 100%;
}
.style2 .testimonial_img img{
width:80px;
height:80px;
-webkit-border-radius: 80px; 
}
.testimonial_wrap .style2 strong{
margin-top:0px;
float:left;
}

/* Intro Content
------------------------------------------------------*/
.intro_container h1 {
    font-size: 38px;
    line-height: 40px;
    padding: 30px 53px;
    text-align: right;
}
.intro_container h1 span {
    color: #F75454;
}
.intro_content {
    border-left: 1px solid #E6E6E6;
    padding: 40px;
}
.intro_content h2 {
    margin-bottom: 30px;
}

/* Skill Set 
------------------------------------------------------*/
.meter {
    background: none repeat scroll 0 0 #F6F6F6;
    height: 28px;
    width: 100%;
	border-radius:5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
}
.meter > span {
    background-color: #F75454;
    border-radius:4px 0px 0px 4px;
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.meter > span:after, .animate > span > span {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}
.progress-bar p {
    color: #FFFFFF;
    font-weight: 700;
    left: 0;
    margin: 0;
    padding-left: 8px;
    position: absolute;
    top: 5px;
}
.progress-bar {
    border-radius: 5px;
    position: relative;
}
.progress {
    margin-bottom: 16px !important;
}
.animate > span:after {
display: none;
}

@-webkit-keyframes move {
0% {
   background-position: 0 0;
}
100% {
   background-position: 50px 50px;
}
}
/* Pie Cahrt Skill Set 
------------------------------------------------------*/
.easyPieChart {
    position: relative;
    text-align: center;
	font-size:35px;
	font-weight:bold;
}
.easyPieChart canvas {
    position: absolute;
    top: 0;
    left: 0;
	border:none!important;
	border-radius: 100% 100% 100% 100%;
}
.chart{
    color: #FFFFFF;
    display: table;
    margin: 0 auto;
    text-align: center;
}
.chart h2{
    color: #FFFFFF;
	font-weight:bold;
	 margin-top: 15px;
	}
.chart .label{
	padding-top:10px;
}
/* our team 
/* divider
------------------------------------------------------*/
.our_team h4{
	margin-bottom:0px;
	padding:8px 0px 0px;
}
.our_team h6{
	padding-bottom:10px;
    font-size: 13px;
    font-weight: normal;
}
.our_team a.social_icons{
padding-top:10px;
}
/*pricing table start
------------------------------------------------------*/
#pricing_table{
	text-align:center;
	margin-top:50px;
	width:102.2%;
}
#pricing_table span i{
	color:#fff;	
}
#pricing_table .one_fourth{
	width:23%;
	float:left;
	margin-right:2%;
}

#pricing_table .one_third{
	width:31.3%;
	float:left;
	margin-right:2%;
}

#mid_container .pricing_list h3{
	margin-bottom:0px;
	color:#fff!important;
	font-weight:bold;
}
.pricing_header, .pricing_footer{
	overflow:hidden;
	padding:20px;

}
.pricing_list ul{
   background-color: #F2F2F2;
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
    list-style: none outside none;
    margin: 0;
}
.pricing_list li{
	border-bottom:1px solid #dddddd;
	border-top:1px solid #fff;
	overflow:hidden;
	padding:10px 0px;
	font-size:13px;
}
.pricing_list li:nth-child(odd){
    background-color:#f8f8f8;
}
.pricing_list li:last-child, .price_content li:last-child{
	border-bottom:none;
}
.pricing_header em{
	color:#fff;
}
#standard {
    bottom: 40px;
    box-shadow: 0 0 8px 0 #d1d1d1;
    position: relative;
}
#standard .pricing_header {
	overflow: hidden;
	padding: 40px 0
}
#mid_container .price h1{
	font-size:50px;
	line-height:80px!important;
	font-weight:bold;
	color:#555!important;
	margin-bottom:0px!important;
}
.price h1 sup, .price h1 sub{
	font-size:16px;
}
/* Column Header Background color
------------------------------------*/
.col0 .pricing_header, .col1 .pricing_footer1 {
   	 border-radius: 5px 5px 0 0;
	 border:1px solid rgba(127,127,127,.5);
	 border-bottom:0px;
	 background-image: url("../images/price_header.png")!important;
    background-repeat: repeat-x;
	background-color:#125600;
	color:#fff;
}
.col1 .pricing_header, .col1 .pricing_footer1 {
   
	border-radius: 5px 5px 0 0;
	 border:1px solid rgba(127,127,127,.5);
	 border-bottom:0px;
		 background-image: url("../images/price_header.png")!important;
    background-repeat: repeat-x;
	background-color:#0B5E92;
	color:#fff;
}

.col2 .pricing_header, .col3 .pricing_footer1 {
      
	border-radius: 5px 5px 0 0;
	 border:1px solid rgba(127,127,127,.5);
	border-bottom:0px;
	background-image: url("../images/price_header.png")!important;
    background-repeat: repeat-x;
	background-color:#E9390A;
	color:#fff;
}
.col3 .pricing_header, .col4 .pricing_footer1 {
     
	border-radius: 5px 5px 0 0;
	 border:1px solid rgba(127,127,127,.5);
	border-bottom:0px;
	background-image: url("../images/price_header.png")!important;
    background-repeat: repeat-x;
	background-color:#E0AB0A;
	color:#fff;
}
.pricing_header, #standard .pricing_header {
    border-bottom: 1px solid #DCE0E3;
}
.pricing_header, .pricing_footer {
   border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid #E8E8E8;
    border-top:1px solid #ddd;
	overflow: hidden;
	padding: 20px;
	background-color:#f8f8f8;
}
/* Readmore Button Color
---------------------------------*/
 .pricing_footer a.read_more {
 margin:0px auto;
color: #e9e9e9;
border: 1px solid rgba(127, 127, 127, 0.4);
background: #e9390a;
}
.pricing_footer a.read_more:hover {
opacity:.7!important;;
}
.price_button a.read_more:hover{
	background-color:#999999 !important;
	border:1px solid #000 !important;
}

#pricing_table span i{
	color:#fff;
}
.pricing_table {
	position:relative;
}
.price{
   background-color: #E0E0E0;
    border-left: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF;
    overflow: hidden;
    padding: 12px 0;
}
.price_content {
	width:200px;
	margin:0px auto !important;
	text-align:justify;
	word-wrap: break-word;
}
.price_content ul{
	list-style:none;
	margin-left:0px;
}

.pricing_table .button {
	padding-bottom:30px;
}
.pricing_table span {
	position:absolute;
	display:block;
	right:0px;
}
/* Our Clients
------------------------------------------------------*/
ul.client_items span.roll, .client_items .portfolio_bg{
	display:none!important;
}
/* Fixed Hyper Link & Link Colors 
------------------------------------------------------*/
#content_section #tabContaier li a, #content_section .accordion strong a{
	 color: #666;
    font-weight: bold;
}
#content_section #tabContaier li a:hover,  #content_section .accordion strong a:hover{
	color:#999;
}

/* infoboxes */
.pane h3{
	padding-bottom:10px !important;
}
.pane {
	padding: 10px 45px 10px 20px;
	position: relative;
	margin-bottom:20px;
}
.pane .delete {
	position: absolute;
	top:45%;
	right:20px;
	cursor: pointer;
}

.sucess{
	 background-color: #EFFCEA;
	border:1px solid #B8EDA7;
}

.info{
	background-color: #EEF6FC;
	border:1px solid #B8DEFF;
}

.warning{
	background-color: #FFFEF1;
	border:1px solid #F5E7B8;
}

#mid_container_wrapper .error{
	background-color: #FEF0F2;
	border:1px solid #FFB8C0;
	float:none!important;
}
/* Readmore */
.b_readmore_center {
    display:table;
    margin: 0 auto;
}
.b_readmore_right {
float:right;
}
.b_readmore_left {
float:left;
}

/* Magazine Post style
------------------------------------------------------*/
.magazine_post ul{
	list-style:none;
	margin-left:0px;
}
.magazine_post ul li {
    display: block;
    overflow: hidden;
}
.magazine_post .one_half, .magazine_post .one_half_last {
	margin-bottom:0px;
}
.magazine_post ul.style3 li:first-child {
display:none;
 }
 
.magazine_post ul.style2 {
border-left:none!important;
 }
.magazine_post ul.style2 li:first-child {
	margin-bottom:30px;
}
.magazine_post ul.style2 li {
	margin-bottom:30px;
}
 
.post_thumb_small{
	 width:60px;
	 height:60px;
	 display:block;
	 margin-right:20px;
	 float:left;
 }
.magazine_title{
	margin-bottom:5px;
}

.magazine_post .style1 li:first-child{
	background-color:#fff;
	padding:10px;
	border:1px solid #ddd;
	box-shadow: 0 1px 1px #C6C6C6;
}
.magazine_post .style1 > li{
background-color:#f9f9f9;
padding:10px;
border:1px solid #ddd;
box-shadow: 0 1px 1px #C6C6C6;
}


/* Fancy Title */
 .fancy_title1{
    clear: both;
    margin-bottom: 30px;
}
.fancy_title2 .title h2, .fancy_title2 .title h3, .fancy_title2 .title h1, .fancy_title2 .title h4{
padding:5px 15px!important;
margin-bottom:0px;
}
.fancy_title2 .title{
    clear: both;
	margin-bottom:0px;
}
.fancy_title2, .fancy_title3{
    clear: both;
	  margin-bottom: 26px;
}
.fancy_title1 .title, .fancy_title3 .title{
    clear: both;
	margin-bottom:10px!important;
}
.fancy_title2 .title_center, .fancy_title3 .title_center{
	margin:0px auto;
	text-align:center;
}
.fancy_title2 .title_right, .fancy_title3 .title_right{
	float:right;
}

.fancy_title3 .title_right{
	text-align:right;
}
/* Testimonial Shortcode */
.kaya_testimonial {
	position:relative;
}
.kaya_testimonial img{
	border-radius:100%;
}
.kaya_testimonial_img{
position:relative;
float:left;
}
.kaya_testimonial .description{
	border-left:1px solid rgba(127,127,127,.5);
	padding-left:20px;
	min-height: 100px;

}
.kaya_testimonial .description p{
	margin-bottom:0px;
}
.kaya_testimonial span.triangle{
	border-bottom: 8px solid transparent;
    border-right: 8px solid rgba(127,127,127,.5);
    border-top: 8px solid transparent;
    height: 0;
    margin-top: -15px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
}
/* Custom Title */
.custom_title h1{
	margin-bottom:5px;
}
.custom_title_right{
 text-align: right;
display:block;
}
.custom_title_center{
 text-align: center;
display:block;
}
.custom_title_left{
 text-align: left;
display:block;
}
.custom_title_divider{
	margin-top:22px;
	margin-bottom:30px;
}
/* Custom Divider */
.custom_divider_right{
	text-align:right;
}
.custom_divider_left{
	text-align:left;
}
.custom_divider_center{
	text-align:center;
}